
@font-face { font-family: ringbearer; src: url("ring-bearer.ttf"); }
@font-face { font-family: elvinspeak; src: url("elven-common-speak.ttf"); }
@font-face { font-family: aniron; src: url("aniron-b.ttf"); }
@font-face { font-family: awesome; src: url("fontawesome-webfont.ttf"); }

.HIDE { display:none; }

#header {
  color:goldenrod;
  font-size:30px;
  font-weight:900;
  font-family:aniron;
}

#subHeader {
  margin-bottom:10px;
  color:white;
  font-size:12px;
  font-weight:600px;
  font-family:aniron;  
}

.card {
  margin:12px;
  border:1px solid white;
  padding:8px 12px 8px 12px;
  width:250px;
  font-size:12px;
  color:goldenrod;
}

.cap {
  color:goldenrod;
  font-size:16px;
  font-weight:900;
  font-family:awesome;  
}

.info {
  color:white;
  font-size:13px;
  font-weight:200;
  font-family:awesome;  
  margin-bottom:3px;
}

#dolPic, #picLabel, #picLabel2 {
  cursor:pointer;
}

#picLabel {
  font-size:10px;
  color:white;  
}

#kjv400 {
  xxxposition:absolute;
  width:227px;
  text-align:center;
}
